﻿@model Account

@{
    ViewData["Title"] = "Account Add";
}

<div class="card shadow">
    <div class="card-header">
        <h3>Account Add</h3>
    </div>
    <div class="card-header">
        <div class="card-body">
            <form method="post" asp-action="Add">
                <div class="mb-3">
                    <label for="phone" class="form-label">Phone</label>
                    <input type="tel" required="required" class="form-control" id="phone" name="Phone"/>
                </div>
                <div class="mb-3">
                    <label for="lastname" class="form-label">Lastname</label>
                    <input type="text" required="required" class="form-control" id="lastname" name="Lastname"/>
                </div>
                <div class="mb-3">
                    <label for="firstname" class="form-label">Firstname</label>
                    <input type="text" required="required" class="form-control" id="firstname" name="Firstname"/>
                </div>
                <div class="mb-3">
                    <label for="patronomyc" class="form-label">Patronomyc</label>
                    <input type="text" required="required" class="form-control" id="patronomyc" name="Patronomyc"/>
                </div>
                <div class="mb-3">
                    <label for="address" class="form-label">Address</label>
                    <input type="text" required="required" class="form-control" id="address" name="Address"/>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
    </div>
</div>